<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>This is the Title!</title>
  </head>
  <body>
    <!-- This is a comment -->
    <!-- Ctrl + / to comment -->
    <h1>Basics</h1>
    <h1>Heading 1</h1>
    <h2>Heading 2</h2>
    <h3>Heading 3</h3>
    <h4>Heading 4</h4>
    <h5>Heading 5</h5>
    <h6>Heading 6</h6>
    <p>Paragraph 1.
    Still in 1.</p>
    <p>Paragraph 2. Two.</p>
    <p>Paragraph 3.
    Still here.</p>
    <!-- lorem + enter will create a placeholder latin paragraph -->

    <!-- Older way to bold and italic -->
    <p><b>This text is bold</b></p>
    <p><i>This text is italic</i></p>

    <!-- Newer way to bold and italic -->
    <p><strong>This is also bold</strong></p>
    <p><em>This is also italic</em></p>

    <h1>Lists</h1>
    <!-- Ordered List -->
    <ol>
      <li>List Item 1</li>
      <li>List Item 2</li>
      <li>List Item 3</li>
    </ol>
    <!-- Unordered List -->
    <ul>
      <li>List Item 1</li>
      <li>List Item 2</li>
      <li>List Item 3</li>
    </ul>
    <!-- Nested List -->
    <ol>
      <li>Item 1</li>
      <li>Item 2</li>
      <ul>
        <li>Nested 2.1</li>
        <li>Nested 2.2</li>
        <ol>
          <li><strong>Nested AF</strong></li>
        </ol>
      </ul>
    </ol>

    <h1>Divs and Spans</h1>
    <div class="group1">
      <h1>Group 1</h1>
      <p>I want <span>to be</span> group 1</p>
    </div>

    <!-- Insert Image -->
    <h1>Images</h1>

    <img src="django.png" alt="django.png not found">
    <img src="missing.png" alt="missing.png not found">

    <!-- Ancors and links -->
    <h1>Ancors and links</h1>
    <a href="new_page.html">Click me</a>
    <br>
    <a href="http://www.google.com">Google</a>
    <img src="https://upload.wikimedia.org/wikipedia/commons/c/c4/PM5544_with_non-PAL_signals.png" alt="Google's test image">
    
  </body>
</html>
